framework:
    asset_mapper:
        paths:
            - assets/
        excluded_patterns:
            - '*/assets/styles/_*.scss'
            - '*/assets/styles/**/_*.scss'

when@prod:
    framework:
        asset_mapper:
            missing_import_mode: warn
